key: facebook
title: Facebook
description: Facebook is an online social media and social networking service company.
author: requarks.io
logo: https://static.requarks.io/logo/facebook.svg
color: indigo
website: https://facebook.com/
isAvailable: true
useForm: false
scopes:
  - email
props:
  clientId:
    type: String
    title: App ID
    hint: Application ID
    order: 1
  clientSecret:
    type: String
    title: App Secret
    hint: Application Secret
    order: 2
